/*
Title: CCC Custom Styles
Updated by: CCC
*/

/* ROOT */
/* ROOT END */





/* CONTAINER SPACING */
/* CONTAINER SPACING END */





/* COLORS */
/* COLORS END */





/* LINKS */
main a {
	transition: all 0.3s linear;
}
/* LINKS END */





/* BUTTONS */
.backButton--primary:hover {
	background: #f0f0f0;
}
/* BUTTONS END */





/* LISTS */
main > * ul:not(.thumbs-list) {
	padding-left: 17px;
	margin-bottom: 15px;
}

main > * ol {
	padding-left: 16px;
	margin-bottom: 15px;
}

main > * ul li:not(.thumb-item),
main > * ol li {
	padding-left: 4px;
}

main > * ul li::marker,
main > * ol li::marker {
	font-size: 14px;
}
/* LISTS END */





/* CONTENT */
/* Titles/Description/Button/Image/Order */
/* Content Titles */

/* Content Description */

/* Content Button */

/* Content Image */

/* Content Order */
.content-block .row > div:nth-child(1) {
	order: 1;
}

.content-block .row > div:nth-child(2) {
	order: 2;
}

.content-order__image-text .row > div:nth-child(1) {
	order: 2;
}

.content-order__image-text .row > div:nth-child(2) {
	order: 1;
}

@media (max-width: 991px) {
	.content-block .row > div:nth-child(1) {
		order: 1;
	}

	.content-block .row > div:nth-child(2) {
		order: 2;
	}
}
/* CONTENT END */





/* NOTIFICATIONS BOX */
.notificationBox {
	align-items: center !important;
	background-color: #FADD9A !important;
}

.notificationBox__content {
	flex-grow: 1 !important;
	align-content: center;
}

.notificationBox__message {
	display: flex;
	align-items: center;
}

.notificationBox__message p {
	font-size: 16px !important;
	line-height: 24px !important;
}

@media screen and (min-width: 1200px) {
	.notificationBox__message p {
		font-size: 20px !important;
		line-height: 26px !important;
	}
}

@media screen and (min-width: 992px) {
	.notificationBox {
		padding: 13px !important;
	}
}
/* NOTIFICATIONS BOX END */